/*
 Theme Name:   Divi Child
 Theme URI:    http://example.com/divi-child/
 Description:  Divi Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/
#footer-info {
	float: center;
	padding-bottom: 10px;
	color: #ffffff;
	text-align: center;
}

#top-menu li.current-menu-item > a { 
  color: red;
}

label {
    font: 36px !important;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #fff !important;
border: none !important;
    width: 100%  !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 24px;
padding: 6px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

#very-special-field {
background-color: #fff !important;
border: none !important;
    width: auto  !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 24px;
padding: 6px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.wpcf7-date {
background-color: #fff !important;
border: none !important;

-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 18px;
padding: 18px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: content-box;
}
.wpcf7-select {
background-color: #fff !important;
border: none !important;

-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 18px;
padding: 6px !important;

-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #596900 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 24px;
font-weight: 700;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 3px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #a9c203; 
border-color:#ddff00; 
color: #ffffff !important;
padding: 6px 20px !important; 
}

input[type=checkbox] {
	-moz-transform-origin: right bottom;
	 -moz-transform: scale( 2, 2 );
	 -webkit-transform-origin: right bottom;
	 -webkit-transform: scale( 1.5 , 1.5 );
}

span.wpcf7-list-item { display: block; }